/* arxiu d'estils per la pantalla de contacte*/

.contacte_card {
    margin-top: 10%;
    margin-bottom: auto;
    background: white;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
    width: 500px;
}

.containerC{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inputD{
    width: 250px !important;

}

.change_btn {
    width: 100%;
    background: #0062cc !important;
    color: white !important;
}

@media screen and (max-width:991px) {
    .contacte_card {
        width: 100%;
    }
}

@media screen and (max-width:884px) {
    .contacte_card {
        width: 100%;
    }
}

@media screen and (max-width:360px) {
    .contacte_card {
        width: 100%;
    }
}
